## oem-sutton-darrell-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-darrell-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Darrell. (LP: #2110268)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Fri, 20 Jun 2025 10:49:03 +0000
