## oem-sutton-darrell-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-darrell-meta (24.04ubuntu2) noble; urgency=medium

  * Fix Linux kernel metapackage dependency.

 -- Atlas Yu <atlas.yu@canonical.com>  Tue, 24 Jun 2025 17:35:01 +0800

oem-sutton-darrell-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Darrell. (JIRA: SUTTON-1909)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Fri, 20 Jun 2025 10:49:03 +0000
