## oem-sutton-darrell-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-darrell-meta (24.04ubuntu3) noble; urgency=medium

  * Meta package for Lenovo ThinkCentre neo 50s Gen 6. (JIRA: SUTTON-1909)

 -- Bin Li <binli@ubuntu.com>  Wed, 26 Nov 2025 06:33:05 +0000
