=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Darrell platform
- This is a metapackage for Sutton Darrell platform.
+Description: hardware support for Lenovo ThinkCentre neo 50s Gen 6
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkCentre neo 50s Gen 6
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-darrell-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-darrell-doc
-Description: hardware support for Sutton Darrell platform (factory)
- This is a factory metapackage for Sutton Darrell platform.
+Description: hardware support for Lenovo ThinkCentre neo 50s Gen 6 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkCentre neo 50s Gen 6
  It installs packages needed to support this hardware fully. (factory)
